diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryConfigUtil.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryConfigUtil.java
index fa9146bf417058..7b00c4ef673765 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryConfigUtil.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryConfigUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util;
@@ -28,7 +28,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author     Rubén Pulido
+ * @author     Rub??n Pulido
  * @deprecated As of Athanasius (7.3.x), replaced by {@link
  *             FragmentEntryConfigurationParser}
  */
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryRenderUtil.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryRenderUtil.java
index 380aedcf5da37e..ac78748d17ee03 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryRenderUtil.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentEntryRenderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentPortletSetupUtil.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentPortletSetupUtil.java
index 1614cbc57e9c10..38f406c91f9ee0 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentPortletSetupUtil.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/FragmentPortletSetupUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionContributorNameComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionContributorNameComparator.java
index 472118ab26a768..f2a3e19dd8da33 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionContributorNameComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionContributorNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
@@ -23,7 +23,7 @@ import java.util.Comparator;
 import java.util.Locale;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class FragmentCollectionContributorNameComparator
 	implements Comparator<FragmentCollectionContributor> {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionCreateDateComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionCreateDateComparator.java
index 54cd515911869a..930f230e62f3b3 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionCreateDateComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.util.DateUtil;
 import com.liferay.portal.kernel.util.OrderByComparator;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class FragmentCollectionCreateDateComparator
 	extends OrderByComparator<FragmentCollection> {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionNameComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionNameComparator.java
index 47c951c2ef63dd..84ceb8d6f7849e 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionNameComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCollectionNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.util.OrderByComparator;
 import com.liferay.portal.kernel.util.StringUtil;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class FragmentCollectionNameComparator
 	extends OrderByComparator<FragmentCollection> {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryCreateDateComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryCreateDateComparator.java
index 492d7cceb085c4..1b3d4a612bcd40 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryCreateDateComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryNameComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryNameComparator.java
index 248bf3832ed9a4..7021a68e021412 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryNameComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentCompositionFragmentEntryNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryCreateDateComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryCreateDateComparator.java
index 811c9291775443..8905dd12ab50b8 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryCreateDateComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.util.DateUtil;
 import com.liferay.portal.kernel.util.OrderByComparator;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class FragmentEntryCreateDateComparator
 	extends OrderByComparator<FragmentEntry> {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryLinkLastPropagationDateComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryLinkLastPropagationDateComparator.java
index 88c539fae97c60..fbb0f1921c0271 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryLinkLastPropagationDateComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryLinkLastPropagationDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryNameComparator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryNameComparator.java
index 9391ae4b5f3fb6..b09ae5d9216903 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryNameComparator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/comparator/FragmentEntryNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.comparator;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.util.OrderByComparator;
 import com.liferay.portal.kernel.util.StringUtil;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class FragmentEntryNameComparator
 	extends OrderByComparator<FragmentEntry> {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentConfigurationField.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentConfigurationField.java
index 34cd9f62ff5489..abd6cd9ba9b0db 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentConfigurationField.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentConfigurationField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.configuration;
@@ -35,7 +35,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Víctor Galán
+ * @author V??ctor Gal??n
  */
 public class FragmentConfigurationField {
 
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentEntryConfigurationParser.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentEntryConfigurationParser.java
index 0674838380fbff..b0bd0b054ecf65 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentEntryConfigurationParser.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/util/configuration/FragmentEntryConfigurationParser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.util.configuration;
@@ -24,7 +24,7 @@ import java.util.ResourceBundle;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @ProviderType
 public interface FragmentEntryConfigurationParser {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/validator/FragmentEntryValidator.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/validator/FragmentEntryValidator.java
index c20bb1b4d2174f..424fc50b2ea2db 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/validator/FragmentEntryValidator.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/validator/FragmentEntryValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.validator;
@@ -18,7 +18,7 @@ import com.liferay.fragment.exception.FragmentEntryConfigurationException;
 import com.liferay.portal.kernel.json.JSONObject;
 
 /**
- * @author Rubén Pulido
+ * @author Rub??n Pulido
  */
 public interface FragmentEntryValidator {
 
diff --git a/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-basic-component/src/main/java/com/liferay/fragment/collection/contributor/basic/component/BasicComponentFragmentCollectionContributor.java b/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-basic-component/src/main/java/com/liferay/fragment/collection/contributor/basic/component/BasicComponentFragmentCollectionContributor.java
index 96bd5efa279d26..a30042fb6f1064 100644
--- a/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-basic-component/src/main/java/com/liferay/fragment/collection/contributor/basic/component/BasicComponentFragmentCollectionContributor.java
+++ b/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-basic-component/src/main/java/com/liferay/fragment/collection/contributor/basic/component/BasicComponentFragmentCollectionContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.collection.contributor.basic.component;
@@ -23,7 +23,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	property = "fragment.collection.key=BASIC_COMPONENT",
diff --git a/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-featured-content/src/main/java/com/liferay/fragment/collection/contributor/featured/content/FeaturedContentFragmentCollectionContributor.java b/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-featured-content/src/main/java/com/liferay/fragment/collection/contributor/featured/content/FeaturedContentFragmentCollectionContributor.java
index 4c27b41dcf19c5..5a2e785bd012aa 100644
--- a/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-featured-content/src/main/java/com/liferay/fragment/collection/contributor/featured/content/FeaturedContentFragmentCollectionContributor.java
+++ b/modules/apps/fragment/fragment-collection-contributor/fragment-collection-contributor-featured-content/src/main/java/com/liferay/fragment/collection/contributor/featured/content/FeaturedContentFragmentCollectionContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.collection.contributor.featured.content;
